Huawei p8 lite Betriebssystem installieren mit Twrp?

1 Antwort

Zuerst downloadest du dir eine Rom z.B. CyanogenMod und die dazu gehörigen GApps. Die beiden Zip Dateien (nicht entpacken!) kopierst du auf deine SD-Karte. In TWRP wählst du dann Install und zuerst deine Rom bestätigst das flashen. Danach das gleiche nochmal mit den GApps. Anschließend startest du dein Handy neu und du hast wieder ein Betriebssystem.

Du kannst auch eine andere Rom nehmen. Es werden nicht unbedingt bei jeder Rom die GApps benötigt, da sie schon enthalten sind.

Download Links:
http://forum.xda-developers.com/p8lite/orig-development/rom-cyanogen-mod-12-0-huawei-p8-lite-t3433523
opengapps.org

ich habe das noch nicht probiert, aber kann ich danach auf eine offizielle Version upgraden, downgraden?

0

und bei open gapps project, was muss ich auswählen als ,,plattform" und ,,variant"?

0

Plattform ist ARM und die Variante kannst du dir auswählen. Pico wäre nur der Play Store und die Google Dienste, den Rest kannst du dir auch aus dem Play Store installieren.

0
@tide1109

ich habe die Anleitung nun befolgt und es geschafft. kann ich nun die Update.app Datei mit Twrp oder irgendwie auf mein Handy installieren um die offizielle Huawei Version zu haben?

0

da die offizielle und die Custom Rom nicht das gleiche ist, hättest du dir auch Zeit ersparen können. Die offizielle Firmware dürfte es irgendwo im Internet geben, wahrscheinlich als Zip. Da du jetzt ein "falschen" Betriebssystem drauf hast, musst du es erstmal wieder löschen. Dazu gehst du auf wipe data oder so ähnlich (oben rechts) und dann auf factory reset und bestätigst mit "yes". Anschließend kannst du die Zip Datei flashen (wie schon erklärt). Die GApps dürftest du nicht benötigen, da sie in der Rom mit drin sind.

0
@tide1109

weißt du zufällig wo ich so eine herbekomme (oderwonach ich suchen soll) weil ich habe keine gefunden

0

"[dein Gerät) official firmware" eine genaue Webseite kenne ich nicht.

0
@tide1109

daraus bekomme ich nur eine ,,Update.app" datei die ich nicht installieren kann, weil eine META-inf Datei fehlt

0

Was möchtest Du wissen?